name: pretty
version: 1.0.1.2
id: pretty-1.0.1.2-abc7c632374e50e1c1927987c2651f0f
license: BSD3
copyright:
maintainer: libraries@haskell.org
stability:
homepage:
package-url:
description: This package contains John Hughes's pretty-printing library,
             heavily modified by Simon Peyton Jones.
category: Text
author:
exposed: True
exposed-modules: Text.PrettyPrint Text.PrettyPrint.HughesPJ
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/pretty-1.0.1.2
library-dirs: /usr/local/lib/ghc-7.0.4/pretty-1.0.1.2
hs-libraries: HSpretty-1.0.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/html/libraries/pretty-1.0.1.2/pretty.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/html/libraries/pretty-1.0.1.2
